Précision importante sur la compatibilité MySQL 5 de JeDDLaJ 1.4IBE

lundi 9 juillet 2007

Dans le cas d’un serveur Rembo sous Windows, 2 moyens pour pouvoir utiliser MySQL 5 :
- soit (le plus simple) installer le nouveau pont ODBC myODBC version 3.51 mysql-connector-odbc-3.51.16-win32.msi
- soit utiliser l’ancien pont ODBC myODBC version 2.50 en chiffrant les mots de passe sous MySQL avec la fonction OLD_PASSWORD